@font-face {
  font-family: Montserrat-Regular;
  src: url('../fonts/Montserrat/Montserrat-Regular.ttf');
}

@font-face {
  font-family: Montserrat-Light;
  src: url('../fonts/Montserrat/Montserrat-Light.ttf');
}

@font-face {
  font-family: Montserrat-Black;
  src: url('../fonts/Montserrat/Montserrat-Black.ttf');
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../fonts/Montserrat/Montserrat-Bold.ttf');
}

body {
  padding-right: 0px !important;
}

.electrocom-logo {
  width: 40%;
  padding-bottom: 10%;
}

.s1-txt2 {
  font-family: Montserrat-Bold;
  font-size: 15px;
  color: #fff;
  line-height: 1.2;
}

.s1-txt3 {
  font-family: Montserrat-Regular;
  font-size: 12px;
  color: #cccccc;
  line-height: 1.4;
}

.l1-txt1 {
  font-family: Montserrat-Black;
  font-size: 50px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.l1-txt2 {
  font-family: Montserrat-Light;
  font-size: 30px;
  color: #fff;
  line-height: 1.2;
}

.size1 {
  width: 100%;
  min-height: 100vh;
}

.size3 {
  min-width: 280px;
  max-width: 100%;
  min-height: 50px;
}

.bg-g1 {
  background: #001F38
}

.how-btn {
  padding: 10px 20px;
  background-color: transparent;
  border-radius: 25px;
  border: 2px solid #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.how-btn::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #7918f2;
  background: -webkit-linear-gradient(45deg, #001f38, #8cc63f);
  background: -o-linear-gradient(45deg, #001f38, #8cc63f);
  background: -moz-linear-gradient(45deg, #001f38, #8cc63f);
  background: linear-gradient(45deg, #001f38, #8cc63f);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  opacity: 0;
}

.how-btn:hover:before {
  opacity: 1;
}

.how-btn1 {
  background-color: #3a5dff;
  border-radius: 25px;
  padding: 0 20px;
}

.how-btn1:hover {
  background-color: #333;
  color: #fff;
}

.hov-cl0:hover {
  color: #fff;
}

.hov-bg0:hover {
  background-color: #fff;
}

@media (max-width: 1200px) {
  .m-0-xl {
    margin: 0;
  }

  .m-lr-0-xl {
    margin-left: 0;
    margin-right: 0;
  }

  .m-lr-15-xl {
    margin-left: 15px;
    margin-right: 15px;
  }

  .m-l-0-xl {
    margin-left: 0;
  }

  .m-r-0-xl {
    margin-right: 0;
  }

  .m-l-15-xl {
    margin-left: 15px;
  }

  .m-r-15-xl {
    margin-right: 15px;
  }

  .p-0-xl {
    padding: 0;
  }

  .p-lr-0-xl {
    padding-left: 0;
    padding-right: 0;
  }

  .p-lr-15-xl {
    padding-left: 15px;
    padding-right: 15px;
  }

  .p-l-0-xl {
    padding-left: 0;
  }

  .p-r-0-xl {
    padding-right: 0;
  }

  .p-l-15-xl {
    padding-left: 15px;
  }

  .p-r-15-xl {
    padding-right: 15px;
  }

  .w-full-xl {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .m-0-lg {
    margin: 0;
  }

  .m-lr-0-lg {
    margin-left: 0;
    margin-right: 0;
  }

  .m-lr-15-lg {
    margin-left: 15px;
    margin-right: 15px;
  }

  .m-l-0-lg {
    margin-left: 0;
  }

  .m-r-0-lg {
    margin-right: 0;
  }

  .m-l-15-lg {
    margin-left: 15px;
  }

  .m-r-15-lg {
    margin-right: 15px;
  }

  .p-0-lg {
    padding: 0;
  }

  .p-lr-0-lg {
    padding-left: 0;
    padding-right: 0;
  }

  .p-lr-15-lg {
    padding-left: 15px;
    padding-right: 15px;
  }

  .p-l-0-lg {
    padding-left: 0;
  }

  .p-r-0-lg {
    padding-right: 0;
  }

  .p-l-15-lg {
    padding-left: 15px;
  }

  .p-r-15-lg {
    padding-right: 15px;
  }

  .w-full-lg {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .m-0-md {
    margin: 0;
  }

  .m-lr-0-md {
    margin-left: 0;
    margin-right: 0;
  }

  .m-lr-15-md {
    margin-left: 15px;
    margin-right: 15px;
  }

  .m-l-0-md {
    margin-left: 0;
  }

  .m-r-0-md {
    margin-right: 0;
  }

  .m-l-15-md {
    margin-left: 15px;
  }

  .m-r-15-md {
    margin-right: 15px;
  }

  .p-0-md {
    padding: 0;
  }

  .p-lr-0-md {
    padding-left: 0;
    padding-right: 0;
  }

  .p-lr-15-md {
    padding-left: 15px;
    padding-right: 15px;
  }

  .p-l-0-md {
    padding-left: 0;
  }

  .p-r-0-md {
    padding-right: 0;
  }

  .p-l-15-md {
    padding-left: 15px;
  }

  .p-r-15-md {
    padding-right: 15px;
  }

  .w-full-md {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .m-0-sm {
    margin: 0;
  }

  .m-lr-0-sm {
    margin-left: 0;
    margin-right: 0;
  }

  .m-lr-15-sm {
    margin-left: 15px;
    margin-right: 15px;
  }

  .m-l-0-sm {
    margin-left: 0;
  }

  .m-r-0-sm {
    margin-right: 0;
  }

  .m-l-15-sm {
    margin-left: 15px;
  }

  .m-r-15-sm {
    margin-right: 15px;
  }

  .p-0-sm {
    padding: 0;
  }

  .p-lr-0-sm {
    padding-left: 0;
    padding-right: 0;
  }

  .p-lr-15-sm {
    padding-left: 15px;
    padding-right: 15px;
  }

  .p-l-0-sm {
    padding-left: 0;
  }

  .p-r-0-sm {
    padding-right: 0;
  }

  .p-l-15-sm {
    padding-left: 15px;
  }

  .p-r-15-sm {
    padding-right: 15px;
  }

  .respon1 {
    padding-top: 35px;
  }
}

@media (max-width: 480px) {

  html,
  body {
    width: 100%;
    overflow-x: hidden;
  }

  .flex-col-c.p-t-50.p-b-50 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .l1-txt1 {
    font-size: 24px;
  }

  .l1-txt2 {
    font-size: 16px;
  }

  .size3 {
    font-size: 14px;
  }

  .m-0-ssm {
    margin: 0;
  }
}